Subject: Ticket Assigned - return escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 10:52:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return escalation manal zakaria                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manal zakaria Bot:  Hi Manal Zakaria ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553092895 Bot:  Please wait while we transfer you to an agent Customer:  i want to cancel my return request Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  hi Customer:  i want to cancel my online return request plz Agent:  kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number... Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  yes Customer:  1 min Customer:  6279689192 Agent:  Please hold for a moment while I gather those details for you. Agent:  We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you. Agent:  The return request has been cancelled successfully Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Manal Zakaria ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:40 PM, 09th Mar                     manal zakaria                    what is the maximum time fir return the online order ti store           02:40 PM, 09th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:44 PM, 09th Mar                   mayar                   As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           02:48 PM, 09th Mar                   mayar                   Is there anything else i can help you with?            02:50 PM, 09th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:51 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216581